1 Reply Latest reply on Apr 17, 2013 5:51 AM by Nuri

    VeSys Classic

    anandhi.yogeeswaran

      Can you please help me to undersatnd if VeSys Classic will work with AutoCAD 2012?

        • 1. Re: VeSys Classic
          Nuri

          VeSys Classic supports full AutoCAD (not AutoCAD LT) with versions 2004-2009 (Windows XP).  Please note however that VeSys 2.0 does not have any dependency on AutoCAD and is also supported on newer platforms such as Windows 7 on both 32-bit and 64-bit versions (and soon Windows 8).

           

          Kind Regards,

          Nuri